package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * LogErrUpdateResponse - 错误日志
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class LogErrUpdateResponse extends BaseResponse {

    /**
     * 更新数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
